p {
    color: #e0fbfc;
    text-shadow: 0 0 13px #98c1d9;
}

.linkutus {
    color: #e0fbfc;
    text-shadow: 0 0 13px #98c1d9;
    text-decoration: none;
}

.it{

    font-style: italic;
}

.txt {
    color: #f5b2a2;
    text-shadow: 0 0 13px #ee6c4d;
}

.bg {
    background-color: #08090c;
}

.tablus {
    width: 150px;
    height: 150px;
}

table, th, td {
    border: 1px solid #e0fbfc;
    border-collapse: collapse;
}

td {
    outline: none;
    border-color: #e0fbfc;
    box-shadow: 0 0 3px #98c1d9;
}

.next{
    margin-top: 3em;

}

.right{
    float: right;
}

.red {
    background-color: #ee6c4d;
}

.dark {
    background-color: #2d425d;
}

.dark-1 {
    background-color: #3d5a80;
}

.mid {
    background-color: #4d72a3;
}

.mid-1 {
    background-color: #6a8cb9;
}

.light-1 {
    background-color: #81abe9;
}

.light {
    background-color: #acc8f1;
}

.light-s-1 {
    background-color: #d8e5f8;
}

.light-s {
    background-color: #eef3fc;
}

.bg-new {
    background: linear-gradient(
            to bottom,
            #08090c,
            #08090c 50%,
            #0a0a11 50%,
            #0a0a11
    );

    background-size: 100% 5px;
    animation: gradient-color-animation 1s ease infinite;
}

@keyframes gradient-color-animation {
    0% {
        background: linear-gradient(
                to bottom,
                #08090c,
                #08090c 50%,
                #0a0a11 50%,
                #0a0a11
        );

        background-size: 100% 5px;
    }
    50% {
        background: linear-gradient(
                to bottom,
                #0a0a11,
                #0a0a11 50%,
                #08090c 50%,
                #08090c
        );

        background-size: 100% 5px;
    }
    100% {
        background: linear-gradient(
                to bottom,
                #08090c,
                #08090c 50%,
                #0a0a11 50%,
                #0a0a11
        );

        background-size: 100% 5px;
    }
}